@charset "utf-8";
html,
body,
div,
span,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
small,
strong,
b,
dl,
dt,
dd,
ol,
ul,
li,
form,
label,
legend,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
footer,
header,
menu,
nav,
section,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: bottom;
	background: transparent;
}
body {
	line-height: 1;
	-webkit-text-size-adjust: 100%;
}
ul li {
	list-style: none;
}
a {
	margin: 0;
	padding: 0;
	color: #666;
	text-decoration: none;
	vertical-align: baseline;
}
a:hover {
	opacity: 0.7;
}
table {
	border-spacing: 0;
}
input[type='button'],
input[type='submit'] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	border: none;
	outline: none;
	background: transparent;
}
/* ===================================================================================
  resetここまで
=================================================================================== */
body * {
	font-family: '游ゴシック', 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',
		'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: #1a1a1a;
	font-size: 18px;
}

.pc_none {
	display: none;
}

header {
	background: #fff;
	box-shadow: 0 7px 5px rgba(0, 0, 0, 0.3);
}
.sec01 {
	background: url('../img/pc_bg01.jpg') no-repeat top center;
}
.sec02 {
	background: #fff;
}
.sec03 {
	background: url('../img/pc_bg03.jpg') no-repeat top center;
}
.sec04 {
	background: url('../img/pc_bg04.jpg') no-repeat top center;
}
.sec05 {
	background: url('../img/pc_bg05.jpg') no-repeat top center;
}
.sec06 {
	background: url('../img/pc_bg06.jpg') no-repeat top center;
}
.form_area {
	background: #f9e6d5;
}

.inner {
	width: 1100px;
	margin: 0 auto;
}

#malt,
#menu,
#delivery,
#form {
	margin-top: -90px;
	padding-top: 90px;
}
#kodawari_l {
	padding-top: 90px;
	margin-top: 134px;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	padding: 12px 0 9px;
	z-index: 9999;
}
header .inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1080px;
	margin: 0 auto;
}
header .toggle_contents {
	display: flex;
}
header .toggle_contents li:first-child {
	margin-left: 0;
}
header .toggle_contents li {
	margin-left: 120px;
}
header .toggle_contents li a {
	display: block;
	font-weight: bold;
	letter-spacing: 1px;
	padding-right: 25px;
	position: relative;
}
header .toggle_contents li a::after {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	width: 6px;
	height: 6px;
	margin-top: -7px;
	border-top: 2px solid #e0822d;
	border-right: 2px solid #e0822d;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

.sec03 .inner {
	display: flex;
	justify-content: space-between;
	width: 1080px;
}
.sec03 .text {
	line-height: 2.17;
	margin-top: 810px;
}
.sec03 .text strong {
	color: #e0822d;
	line-height: 2.17;
	padding-bottom: 6px;
	border-bottom: solid 3px #e0822d;
}

.sec04 .text {
	text-align: center;
	line-height: 1.94;
	margin: 40px 0 49px;
}
.sec04 .text strong {
	line-height: 1.94;
	padding-bottom: 2px;
	border-bottom: solid 3px #948175;
}
.sec04 .text strong span {
	font-size: 14px;
	line-height: 2.5;
}

.sec05 h3 {
	font-size: 33px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 30px;
	margin-bottom: 30px;
	position: relative;
}
.sec05 h3::after {
	content: '';
	width: 40px;
	height: 6px;
	margin: 0 auto;
	background: #e0822d;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.sec05 .top {
	font-size: 20px;
	line-height: 1.75;
	font-weight: bold;
	text-align: center;
	margin-bottom: 50px;
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
	body * {
		font-size: 1.6vw;
	}
	img {
		width: 100%;
	}

	header {
		box-shadow: 0 0.6vw 0.5vw rgba(0, 0, 0, 0.3);
	}
	.sec01 {
		background: url('../img/pc_bg01.jpg') no-repeat top center/181.8vw auto;
	}
	.sec03 {
		background: url('../img/pc_bg03.jpg') no-repeat top center/181.8vw auto;
	}
	.sec04 {
		background: url('../img/pc_bg04.jpg') no-repeat top center/181.8vw auto;
	}
	.sec05 {
		background: url('../img/pc_bg05.jpg') no-repeat top center/181.8vw auto;
	}
	.sec06 {
		background: url('../img/pc_bg06.jpg') no-repeat top center/181.8vw auto;
	}

	.inner {
		width: 100vw;
	}

	#kodawari,
	#malt,
	#menu,
	#delivery {
		margin-top: -8.2vw;
		padding-top: 8.2vw;
	}
	#kodawari_l {
		padding-top: 8.2vw;
		margin-top: 12.2vw;
	}
	header {
		padding: 1.1vw 0 0.8vw;
	}
	header .inner {
		width: 98.2vw;
	}
	header h1 {
		width: 6.4vw;
	}
	header .toggle_contents li {
		margin-left: 10.9vw;
	}
	header .toggle_contents li a {
		letter-spacing: 0.1vw;
		padding-right: 2.3vw;
	}
	header .toggle_contents li a::after {
		width: 0.5vw;
		height: 0.5vw;
		margin-top: -0.6vw;
		border-top: 0.2vw solid #e0822d;
		border-right: 0.2vw solid #e0822d;
	}

	
	.sec03 .inner {
		width: 98.2vw;
	}
	.sec03 .text {
		margin-top: 73.6vw;
	}
	.sec03 .text strong {
		padding-bottom: 0.5vw;
		border-bottom: solid 0.3vw #e0822d;
	}
	.sec03 p:last-child {
		width: 31.8vw;
	}

	.sec04 .text {
		margin: 3.6vw 0 4.5vw;
	}
	.sec04 .text strong {
		padding-bottom: 0.2vw;
		border-bottom: solid 0.3vw #948175;
	}
	.sec04 .text strong span {
		font-size: 1.3vw;
	}

	.sec05 h3 {
		font-size: 3vw;
		padding-bottom: 2.7vw;
		margin-bottom: 2.7vw;
	}
	.sec05 h3::after {
		width: 3.6vw;
		height: 0.5vw;
	}
	.sec05 .top {
		font-size: 1.8vw;
		margin-bottom: 4.5vw;
	}
}

.sec05 .tab_group {
	display: flex;
	justify-content: left;
	align-items: flex-end;
	width: 1080px;
	margin: 0 auto;
}
.sec05 .tab {
	cursor: pointer;
	width: 250px;
	height: 50px;
	margin: 0px 10px;
}
.sec05 .tab.active {
	width: 270px;
	height: 60px;
}
.sec05 .tab:nth-child(1) {
	background: url('../img/pc_menu_nav01.png') no-repeat center bottom/100%;
}
.sec05 .tab:nth-child(2) {
	background: url('../img/pc_menu_nav02.png') no-repeat center bottom/100%;
}
.sec05 .tab:nth-child(3) {
	background: url('../img/pc_menu_nav03.png') no-repeat center bottom/100%;
}
.sec05 .tab:nth-child(4) {
	background: url('../img/pc_menu_nav04.png') no-repeat center bottom/100%;
}
.sec05 .tab.active:nth-child(1) {
	background: url('../img/pc_menu_nav01_ac.png') no-repeat center bottom/100%;
}
.sec05 .tab.active:nth-child(2) {
	background: url('../img/pc_menu_nav02_ac.png') no-repeat center bottom/100%;
}
.sec05 .tab.active:nth-child(3) {
	background: url('../img/pc_menu_nav03_ac.png') no-repeat center bottom/100%;
}
.sec05 .tab.active:nth-child(4) {
	background: url('../img/pc_menu_nav04_ac.png') no-repeat center bottom/100%;
}
.sec05 .panel_group {
	background: url('../img/pc_bg_menu_top.png') no-repeat top center/100%,
		url('../img/pc_bg_menu_bottom.png') no-repeat bottom center/100%,
		url('../img/pc_bg_menu_in.png') repeat-y top center/100%;
	width: 1080px;
	height: 480px;
	margin: 0 auto 82px;
	padding: 45px 20px 65px;
	box-sizing: border-box;
}
.sec05 .panel {
	display: none;
}
.sec05 .panel.show {
	display: block;
}
.sec05 .panel ul {
	display: flex;
	flex-wrap: wrap;
}
.sec05 .panel ul li {
	width: 250px;
	margin-right: 13px;
	margin-top: 35px;
}
.sec05 .panel ul li:nth-child(4n) {
	margin-right: 0;
}
.sec05 .panel ul li:nth-child(-n + 4) {
	margin-top: 0;
}
.sec05 .panel ul li .name {
	font-size: 21px;
	line-height: 1.38;
	font-weight: bold;
	text-align: center;
	margin-bottom: 13px;
}
.sec05 .panel ul li .name.three {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 84px;
}
.sec05 .panel ul li .text {
	font-size: 14px;
	line-height: 1.67;
	text-align: justify;
	width: 210px;
	height: 95px;
	margin: 0 auto;
}

.sec06 .inner {
	padding-bottom: 59px;
}
.sec06 .img09 {
	position: relative;
}
.sec06 .img09 .kome {
	font-weight: bold;
	text-align: center;
	position: absolute;
	bottom: 75px;
	left: 0;
	right: 0;
}
.sec06 .img09 .kome strong {
	color: #e80113;
}
.sec06 .problem_area {
	display: flex;
	justify-content: space-between;
	width: 1080px;
	margin: 0 auto 40px;
}
.sec06 .problem_area .problem,
.sec06 .problem_area .solution {
	position: relative;
}

.sec06 .problem_area .problem .text {
	color: #fff;
	line-height: 1.45;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	padding-right: 60px;
	position: absolute;
	top: 188px;
	left: 0;
	right: 0;
}
.sec06 .problem_area .problem .text strong {
	color: #c7c7c7;
	font-size: 24px;
	padding-bottom: 4px;
	border-bottom: solid 3px #e1e1e1;
}
.sec06 .problem_area .solution .text {
	color: #fff;
	line-height: 1.45;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	position: absolute;
	top: 160px;
	left: 0;
	right: 0;
}
.sec06 .problem_area .solution .text span {
	color: #fff;
	line-height: 1.32;
	font-weight: bold;
	font-size: 28px;
}
.sec06 .problem_area .solution .text strong {
	color: #f7e921;
	line-height: 1.32;
	font-size: 28px;
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
	.sec05 .tab_group {
		width: 98.2vw;
	}
	.sec05 .tab {
		width: 22.7vw;
		height: 4.5vw;
	}
	.sec05 .tab.active {
		width: 24.5vw;
		height: 5.5vw;
	}
	.sec05 .panel_group {
		width: 98.2vw;
		height: 76.2vw;
		margin: 0 auto 7.5vw;
		padding: 4.1vw 1.8vw 5.9vw;
	}
	.sec05 .panel ul li {
		width: 22.7vw;
		margin-right: 1.2vw;
		margin-top: 3.2vw;
	}
	.sec05 .panel ul li .name {
		font-size: 1.9vw;
		margin-bottom: 1.2vw;
	}
	.sec05 .panel ul li .name.three {
		height: 7.6vw;
	}
	.sec05 .panel ul li .text {
		font-size: 1.3vw;
		width: 20.1vw;
		height: 8.6vw;
	}

	.sec06 .inner {
		padding-bottom: 5.4vw;
	}
	.sec06 .img09 .kome {
		bottom: 6.8vw;
	}
	.sec06 .problem_area {
		width: 98.2vw;
		margin: 0 auto 3.6vw;
	}
	.sec06 .problem_area .problem {
		width: 41.8vw;
	}
	.sec06 .problem_area .problem .text {
		letter-spacing: 0.1vw;
		padding-right: 5.5vw;
		top: 17.1vw;
	}
	.sec06 .problem_area .problem .text strong {
		font-size: 2.2vw;
		padding-bottom: 0.4vw;
		border-bottom: solid 0.3vw #e1e1e1;
	}
	.sec06 .problem_area .solution {
		width: 52.7vw;
	}
	.sec06 .problem_area .solution .text {
		letter-spacing: 0.1vw;
		top: 14.5vw;
	}
	.sec06 .problem_area .solution .text span {
		font-size: 2.5vw;
	}
	.sec06 .problem_area .solution .text strong {
		font-size: 2.5vw;
	}
}

.form_area {
	padding: 85px 0;
}
.form_area .inner {
	width: 1080px;
	margin: 0 auto;
	background: #fff;
}
.form_area h2 {
	color: #e0822d;
	font-size: 40px;
	text-align: center;
	padding: 80px 0 20px;
}
.form_area h3 {
	font-size: 25px;
	text-align: center;
}
.form_area .top {
	font-size: 15px;
	line-height: 1.93;
	text-align: center;
	margin: 40px 0;
}
.form_area .formTable {
	width: 1000px;
	margin: 0 auto 25px;
}
.form_area .formTable tr {
	display: block;
	border-bottom: dotted 2px #c7c7c7;
	position: relative;
}
.form_area .formTable tr:last-child {
	border-bottom: none;
}
.form_area .formTable th,
.form_area .formTable td {
	vertical-align: top;
	padding: 20px 0;
}
.form_area .formTable th {
	line-height: 60px;
	width: 320px;
	text-align: left;
	position: relative;
}
.form_area .formTable th::after {
	content: '必須';
	display: block;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	width: 70px;
	background: #e80113;
	border-radius: 5px;
	position: absolute;
	top: 35px;
	right: 33px;
}
.form_area .formTable td {
	line-height: 60px;
}
.form_area .formTable td input[type='text'],
.form_area .formTable td input[type='tel'] {
	font-weight: bold;
	lletter-spacing: 2px;
	width: 680px;
	height: 60px;
	padding: 0 20px;
	box-sizing: border-box;
	border: none;
	background: #ededed;
	border-radius: 5px;
}
.form_area .formTable td .kome {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
}
.form_area .formTable td select {
	font-weight: bold;
	lletter-spacing: 2px;
	width: 500px;
	height: 60px;
	padding: 0 20px;
	box-sizing: border-box;
	border: none;
	background: #ededed;
	border-radius: 5px;
	margin-bottom: 10px;
}
.form_area .formTable td select:last-child {
	margin-bottom: 0;
}
.form_area .tos {
	width: 1000px;
	margin: 0 auto;
	background: #ededed;
}
.form_area .tos h4 {
	text-align: center;
	width: 900px;
	margin: 0 auto;
	padding: 30px 0 15px;
	border-bottom: solid 1px #4d4d4d;
}
.form_area .tos .text_area {
	overflow: auto;
	width: 900px;
	height: 220px;
	margin: 20px auto;
}
.form_area .tos .text_area p {
	color: #666;
	font-size: 15px;
	line-height: 1.66;
}
.form_area .tos .text_area p strong {
	color: #666;
	font-size: 18px;
}
.form_area .tos .text_area table td {
	color: #666;
	font-size: 15px;
	line-height: 1.66;
}
.form_area .tos .con {
	text-align: center;
	padding-bottom: 30px;
	padding-right: 95px;
}
.form_area .tos .con input[type='checkbox'] {
	width: 20px;
	height: 20px;
}
.form_area .tos .con span {
	font-size: 16px;
	font-weight: bold;
	vertical-align: 3px;
	position: relative;
}
.form_area .tos .con span::before {
	content: '必須';
	display: block;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	width: 70px;
	background: #e80113;
	border-radius: 5px;
	position: absolute;
	top: -5px;
	right: -90px;
}

.form_area .btn01 {
	text-align: center;
	padding: 45px 0 65px;
}
.form_area .btn01 input[type='submit'] {
	width: 440px;
	height: 60px;
	background: url('../img/btn_link_misuran_pc.png') no-repeat center/100%;
}
.form_area .btn01 input[type='submit']:hover {
	opacity: 0.7;
}

.form_area .btn_area {
	display: flex;
	justify-content: center;
	padding: 45px 0 65px;
}
.form_area .btn_area .btn02 {
	margin-right: 30px;
}
.form_area .btn_area .btn02 input[type='button'],
.form_area .btn_area .btn03 input[type='submit'] {
	width: 320px;
	height: 60px;
}
.form_area .btn_area .btn02 input[type='button'] {
	background: url('../img/pc_form_btn02.png') no-repeat center/100%;
}
.form_area .btn_area .btn03 input[type='submit'] {
	background: url('../img/pc_form_btn03.png') no-repeat center/100%;
}

.form_area .btn04 {
	text-align: center;
	margin: 80px auto 0;
	padding-bottom: 80px;
}
.form_area .btn01 input[type='submit']:hover,
.form_area .btn_area .btn02 input[type='button']:hover,
.form_area .btn_area .btn03 input[type='submit']:hover {
	cursor: pointer;
}

.top.err {
	padding: 70px 0 10px;
}
.error_messe {
	color: #e80113;
	text-align: center;
	margin-bottom: 25px;
}
.form_area.conf .formTable th,
.form_area.conf .formTable td {
	line-height: 1.5;
	padding: 35px 0;
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
	.form_area {
		padding: 7.7vw 0;
	}
	.form_area .inner {
		width: 98.2vw;
	}
	.form_area h2 {
		font-size: 3.6vw;
		padding: 7.3vw 0 1.8vw;
	}
	.form_area h3 {
		font-size: 2.3vw;
	}
	.form_area .top {
		font-size: 1.4vw;
		margin: 3.6vw 0;
	}
	.form_area .formTable {
		width: 90.9vw;
		margin: 0 auto 2.3vw;
	}
	.form_area .formTable tr {
		border-bottom: dotted 0.2vw #c7c7c7;
	}
	.form_area .formTable th,
	.form_area .formTable td {
		padding: 1.8vw 0;
	}
	.form_area .formTable th {
		line-height: 5.5vw;
		width: 29.1vw;
	}
	.form_area .formTable th::after {
		font-size: 1.5vw;
		line-height: 2.7vw;
		width: 6.4vw;
		border-radius: 0.5vw;
		top: 3.2vw;
		right: 3vw;
	}
	.form_area .formTable td {
		line-height: 5.5vw;
	}
	.form_area .formTable td input[type='text'],
	.form_area .formTable td input[type='tel'] {
		lletter-spacing: 0.2vw;
		width: 61.8vw;
		height: 5.5vw;
		padding: 0 1.8vw;
		border-radius: 0.5vw;
	}
	.form_area .formTable td .kome {
		font-size: 1.5vw;
		margin-top: 0.9vw;
	}
	.form_area .formTable td select {
		lletter-spacing: 0.2vw;
		width: 45.5vw;
		height: 5.5vw;
		padding: 0 1.8vw;
		border-radius: 0.5vw;
		margin-bottom: 0.9vw;
	}
	.form_area .tos {
		width: 90.9vw;
	}
	.form_area .tos h4 {
		width: 81.8vw;
		padding: 2.7vw 0 1.4vw;
	}
	.form_area .tos .text_area {
		width: 81.8vw;
		height: 20vw;
		margin: 1.8vw auto;
	}
	.form_area .tos .text_area p {
		font-size: 1.4vw;
	}
	.form_area .tos .text_area p strong {
		font-size: 1.6vw;
	}
	.form_area .tos .text_area table td {
		font-size: 1.4vw;
	}
	.form_area .tos .con {
		padding-bottom: 2.7vw;
		padding-right: 8.6vw;
	}
	.form_area .tos .con input[type='checkbox'] {
		width: 1.8vw;
		height: 1.8vw;
	}
	.form_area .tos .con span {
		font-size: 1.5vw;
		vertical-align: 0.3vw;
	}
	.form_area .tos .con span::before {
		font-size: 1.5vw;
		line-height: 2.7vw;
		width: 6.4vw;
		border-radius: 0.5vw;
		top: -0.5vw;
		right: -8.2vw;
	}

	.form_area .btn01 {
		padding: 4.1vw 0 5.9vw;
	}
	.form_area .btn01 input[type='submit'] {
		width: 40vw;
		height: 5.5vw;
	}
	.form_area .btn_area {
		padding: 4.1vw 0 5.9vw;
	}
	.form_area .btn_area .btn02 {
		margin-right: 2.7vw;
	}
	.form_area .btn_area .btn02 input[type='button'],
	.form_area .btn_area .btn03 input[type='submit'] {
		width: 29.1vw;
		height: 5.5vw;
	}
	.form_area .btn04 {
		width: 29.1vw;
		margin: 7.3vw auto 0;
		padding-bottom: 7.3vw;
	}

	.top.err {
		padding: 6.4vw 0 0.9vw;
	}
	.error_messe {
		margin-bottom: 2.3vw;
	}
	.form_area.conf .formTable th,
	.form_area.conf .formTable td {
		padding: 3.2vw 0;
	}
}
